
/* Class = "NSWindow"; title = "Echtzeit-Sonogramm"; ObjectID = "5"; */
"5.title" = "Echtzeit-Sonogramm";

/* Class = "NSWindow"; title = "Fenster"; ObjectID = "30"; */
"30.title" = "Fenster";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "87"; */
"87.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "88"; */
"88.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "89"; */
"89.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "90"; */
"90.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "109"; */
"109.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Kein (quadratisch)"; ObjectID = "113"; */
"113.title" = "Kein (quadratisch)";

/* Class = "NSMenuItem"; title = "Blackman"; ObjectID = "115"; */
"115.title" = "Blackman";

/* Class = "NSMenuItem"; title = "Hamming"; ObjectID = "116"; */
"116.title" = "Hamming";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "119"; */
"119.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "144 dpi"; ObjectID = "120"; */
"120.title" = "144 dpi";

/* Class = "NSMenuItem"; title = "72 dpi"; ObjectID = "121"; */
"121.title" = "72 dpi";

/* Class = "NSMenuItem"; title = "288 dpi"; ObjectID = "123"; */
"123.title" = "288 dpi";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "129"; */
"129.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Protokoll"; ObjectID = "130"; */
"130.title" = "Protokoll";

/* Class = "NSMenuItem"; title = "Linear"; ObjectID = "132"; */
"132.title" = "Linear";

/* Class = "NSMenuItem"; title = "Hanning"; ObjectID = "172"; */
"172.title" = "Hanning";

/* Class = "NSMenuItem"; title = "Bartlett"; ObjectID = "173"; */
"173.title" = "Bartlett";

/* Class = "NSMenuItem"; title = "Kosinus"; ObjectID = "174"; */
"174.title" = "Kosinus";

/* Class = "NSMenuItem"; title = "Welch"; ObjectID = "175"; */
"175.title" = "Welch";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "287"; */
"287.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "288"; */
"288.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "289"; */
"289.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "290"; */
"290.title" = "Item1";

/* Class = "NSTextFieldCell"; title = "Quelle:"; ObjectID = "299"; */
"299.title" = "Quelle:";

/* Class = "NSButtonCell"; title = "Mithören"; ObjectID = "302"; */
"302.title" = "Mithören";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "303"; */
"303.title" = "OK";

/* Class = "NSTextFieldCell"; title = "FFT-Größe:"; ObjectID = "306"; */
"306.title" = "FFT-Größe:";

/* Class = "NSTextFieldCell"; title = "Bildgröße:"; ObjectID = "309"; */
"309.title" = "Bildgröße:";

/* Class = "NSTextFieldCell"; title = "Max. Freq.:"; ObjectID = "312"; */
"312.title" = "Max. Freq.:";

/* Class = "NSTextFieldCell"; title = "Fenster:"; ObjectID = "313"; */
"313.title" = "Fenster:";

/* Class = "NSTextFieldCell"; title = "Auflösung:"; ObjectID = "315"; */
"315.title" = "Auflösung:";

/* Class = "NSTextFieldCell"; title = "Anzeige"; ObjectID = "317"; */
"317.title" = "Anzeige";

/* Class = "NSTextFieldCell"; title = "Sonogramm"; ObjectID = "318"; */
"318.title" = "Sonogramm";

/* Class = "NSTextFieldCell"; title = "Frequenzskala:"; ObjectID = "320"; */
"320.title" = "Frequenzskala:";

/* Class = "NSTextFieldCell"; title = "Pixel/Halbton:"; ObjectID = "323"; */
"323.title" = "Pixel/Halbton:";

/* Class = "NSTextFieldCell"; title = "Bilder/Sek.:"; ObjectID = "324"; */
"324.title" = "Bilder/Sek.:";

/* Class = "NSTextFieldCell"; title = "Zuwachs:"; ObjectID = "328"; */
"328.title" = "Zuwachs:";

/* Class = "NSTextFieldCell"; title = "Bereich:"; ObjectID = "330"; */
"330.title" = "Bereich:";

/* Class = "NSTextFieldCell"; title = "0 dB"; ObjectID = "332"; */
"332.title" = "0 dB";

/* Class = "NSTextFieldCell"; title = "0 dB"; ObjectID = "333"; */
"333.title" = "0 dB";
